<ART ID="1330009" PID="2714" JID="140" BPAGE="1330009-1" EPAGE="1330009-64" PII="S0217979213300090" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXACT GROUND STATES OF CORRELATED ELECTRONS ON PENTAGON CHAINS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZSOLT</FNM>
<SNM>GUL&#x00C1;CSI</SNM>
<EAD>zsolt.gulacsi@phys.unideb.hu</EAD>
<X-REF REFID="S0217979213300090AF001"></X-REF>
</AUT>
<AFF ID="S0217979213300090AF001">Department of Theoretical Physics, University of Debrecen, H-4010 P.O. Box 5, <CNY>Hungary</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 April 2013</RE>
<AC>15 April 2013</AC>
<![CDATA[<PUB>10 May 2013</PUB>]]>
</HIST>
<ABST>
<P>We construct a class of exact ground states for correlated electrons on pentagon chains in the high density region and discuss their physical properties. In this procedure the Hamiltonian is first cast in a positive semidefinite form using composite operators as a linear combination of creation operators acting on the sites of finite blocks. In the same step, the interaction is also transformed to obtain terms which require for their minimum eigenvalue zero at least one electron on each site. The transformed Hamiltonian matches the original Hamiltonian through a nonlinear system of equations whose solutions place the deduced ground states in restricted regions of the parameter space. In the second step, nonlocal product wave functions in position space are constructed. They are proven to be unique ground states which describe non-saturated ferromagnetic and correlated half metallic states. These solutions emerge when the strength of the Hubbard interaction <F>U<INF>i</INF></F> is site-dependent inside the unit cell. In the deduced phases, the interactions tune the bare dispersive band structure such to develop an effective upper flat band. We show that this band flattening effect emerges for a broader class of chains and is not restricted to pentagon chains. For the characterization of the deduced solutions, uniqueness proofs, exact ground state expectation values for long-range hopping amplitudes and correlation functions are also calculated.</P>
<P>The study of physical reasons which lead to the appearance of ferromagnetism has revealed a new mechanism for the emergence of an ordered phase, described here in detail. This works as follows: starting from a completely dispersive bare band structure, the interactions quench the kinetic energy, hence the ordered phase is obtained solely by a drastic decrease of the interaction energy. Since <F>U<INF>i</INF></F> are site dependent, this determinative decrease is obtained by a redistribution of the double occupancy <F>d<INF>i</INF></F> such to attain small <F>d<INF>i</INF></F> where the on-site Coulomb repulsion <F>U<INF>i</INF></F> is high, and vice versa. The kinetic energy quench leads to the upper effective flat band, whose role is to enhance by its degeneracy the switching to the ordered phase dictated and stabilized by the interactions present. It is shown that for this phenomenon to occur, a given degree of complexity is needed for the chain, and the mechanism becomes inactive when the <F>U<INF>i</INF></F> interactions are homogeneous, or are missing from the ground state wave function.</P>
</ABST>
<KWDG>
<KWD>Correlated electrons</KWD>
<KWD>pentagon chains</KWD>
<KWD>exact ground states</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.10.Fd</KWD>
<KWD>71.27.+a</KWD>
<KWD>71.20.Rv</KWD>
</KWDG>
</FRONT>
</ART>
