<ART ID="1350040" PID="2714" JID="140" BPAGE="1350040-1" EPAGE="1350040-11" PII="S0217979213500409" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FIRST-PRINCIPLE INVESTIGATION OF ELECTRIC STRUCTURES AND THERMODYNAMIC PROPERTIES FOR ZIRCONIUM NITRIDE UNDER HIGH PRESSURE</MTI>
<RTI>First-Principle Investigation of Electric Structures</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CUI-MING</FNM>
<SNM>TANG</SNM>
<X-REF REFID="S0217979213500409AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAO-XU</FNM>
<SNM>CHEN</SNM>
<EAD>12865868@gg.com</EAD>
<X-REF REFID="S0217979213500409AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979213500409AF001"></X-REF>
</AUT>
<AUT>
<FNM>YAN-FEI</FNM>
<SNM>HU</SNM>
<X-REF REFID="S0217979213500409AF001"></X-REF>
<X-REF REFID="S0217979213500409AF002"></X-REF>
<X-REF REFID="S0217979213500409AF003"></X-REF>
</AUT>
<AUT>
<FNM>HONG-YAN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979213500409AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500409AF001">School of Science, Sichuan University of Science &#x0026; Engineering, Zigong 643000, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213500409AF002">Institute of Atomic and Molecular Physics, Sichuan University, Chengdu 610065, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213500409AF003">National Key Laboratory for Surface Physics and Chemistry, China Academy of Engineering Physics, Mianyang 621907, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 May 2012</RE>
<RV>5 August 2012</RV>
<AC>17 January 2013</AC>
<![CDATA[<PUB>10 May 2013</PUB>]]>
</HIST>
<ABST>
<P>In the frame of density functional theory, first-principles calculations have been carried out to investigate the structures, elastic constants, structural phase transition between B1 and B2 phases and thermodynamic properties of the zirconium nitride <F>(<RM>ZrN</RM>)</F> by means of the generalized gradient approximation. The equilibrium lattice parameter we obtained for <F><RM>ZrN</RM></F> in B1 phase is closer to the experiment results than previous theoretical results. In addition, the calculations of the elastic constants show that <F><RM>ZrN</RM></F> is a brittle material. What is more, based on third-order natural strain equation of state, the phase transition pressure 338 GPa for <F><RM>ZrN</RM></F> is predicted for B1&#x2013;B2 transition. According to the quasi-harmonic Debye model, the thermodynamic parameters of <F><RM>ZrN</RM></F> have been investigated systematically.</P>
</ABST>
<KWDG>
<KWD>Density functional theory</KWD>
<KWD>elastic constants</KWD>
<KWD>structural phase transition</KWD>
<KWD>thermodynamic properties</KWD>
<KWD>zirconium nitride</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.15.Mb</KWD>
</KWDG>
</FRONT>
</ART>
