<ART ID="1350062" PID="2714" JID="140" BPAGE="1350062-1" EPAGE="1350062-11" PII="S0217979213500628" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMIC TRANSITION AND RESONANCE IN COUPLED OSCILLATORS UNDER SYMMETRY-BREAKING FIELDS</MTI>
<RTI>Dynamic Transition and Resonance in Coupled Oscillators</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>CHOI</SNM>
<EAD>choij@kmu.ac.kr</EAD>
<X-REF REFID="S0217979213500628AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500628AF001">Department of Physics and Department of Chemical Engineering, Keimyung University, Daegu 704-701, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>M. Y.</FNM>
<SNM>CHOI</SNM>
<EAD>mychoi@snu.ac.kr</EAD>
<X-REF REFID="S0217979213500628AF002"></X-REF>
</AUT>
<AFF ID="S0217979213500628AF002">Department of Physics and Astronomy and Center for Theoretical Physics, Seoul National University, Seoul 151-747, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>M. S.</FNM>
<SNM>CHUNG</SNM>
<EAD>mschung@ulsan.ac.kr</EAD>
<X-REF REFID="S0217979213500628AF003"></X-REF>
</AUT>
<AUT>
<FNM>B.-G.</FNM>
<SNM>YOON</SNM>
<EAD>bgyoon@ulsan.ac.kr</EAD>
<X-REF REFID="S0217979213500628FN001"></X-REF>
<X-REF REFID="S0217979213500628AF003"></X-REF>
</AUT>
<FTN ID="S0217979213500628FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979213500628AF003">Department of Physics, University of Ulsan, Ulsan 680-749, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 December 2012</RE>
<RV>24 February 2013</RV>
<![CDATA[<PUB>8 May 2013</PUB>]]>
</HIST>
<ABST>
<P>We investigate numerically the dynamic properties of a system of globally coupled oscillators driven by periodic symmetry-breaking fields in the presence of noise. The phase distribution of the oscillators is computed and a dynamic transition is disclosed. It is further found that the stochastic resonance is closely related to the behavior of the dynamic order parameter, which is in turn explained by the formation of a bi-cluster in the system. Here noise tends to symmetrize the motion of the oscillators, facilitating the bi-cluster formation. The observed resonance appears to be of the same class as the resonance present in the two-dimensional Ising model under oscillating fields.</P>
</ABST>
<KWDG>
<KWD>Dynamic phase transition</KWD>
<KWD>resonance</KWD>
<KWD>coupled oscillators</KWD>
<KWD>periodic symmetry-breaking field</KWD>
<KWD>phase distribution</KWD>
<KWD>clusters</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.Xt</KWD>
<KWD>05.65.+b</KWD>
<KWD>64.70.qj</KWD>
</KWDG>
</FRONT>
</ART>
