<ART ID="1350065" PID="2714" JID="140" BPAGE="1350065-1" EPAGE="1350065-15" PII="S0217979213500653" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CROSSOVER FROM SPONTANEOUSLY GENERATED COHERENCE TO AUTLER&#x2013;TOWNES SPLITTING IN THREE-LEVEL ATOMIC SYSTEMS</MTI>
<RTI>Crossover from Spontaneously Generated Coherence</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QIONG</FNM>
<SNM>DU</SNM>
<X-REF REFID="S0217979213500653AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHAO</FNM>
<SNM>HANG</SNM>
<X-REF REFID="S0217979213500653AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUOXIANG</FNM>
<SNM>HUANG</SNM>
<EAD>gxhuang@phy.ecnu.edu.cn</EAD>
<X-REF REFID="S0217979213500653AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500653AF001">State Key Laboratory of Precision Spectroscopy and Department of Physics, East China Normal University, Shanghai 200062, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 January 2013</RE>
<AC>26 February 2013</AC>
<![CDATA[<PUB>9 May 2013</PUB>]]>
</HIST>
<ABST>
<P>We investigate spontaneously generated coherence (SGC) and Autler&#x2013;Townes Splitting (ATS) in various three-level systems. Through detailed analytical calculations on absorption spectrum of probe laser field, we show that in <F>V</F>-type system the SGC can completely eliminate the absorption of the probe field and at the same time significantly reduce the group velocity. By using residue theorem and spectrum decomposition method, we prove that there exists a crossover from SGC to ATS for both cold and warm atoms when the magnitude of SGC is changed. Different contributions of SGC and ATS to probe-field absorption spectrum are clearly clarified in different parameter regions. In addition, our results show that there is no SGC and hence no SGC-ATS crossover in &#x039B;- and &#x039E;-type systems.</P>
</ABST>
<KWDG>
<KWD>Spontaneously generated coherence</KWD>
<KWD>Autler&#x2013;Townes splitting</KWD>
<KWD>SGC-ATS crossover</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>32.80.Qk</KWD>
<KWD>42.50.Gy</KWD>
<KWD>42.65.An</KWD>
</KWDG>
</FRONT>
</ART>
