<ART ID="1350059" PID="2714" JID="140" BPAGE="1350059-1" EPAGE="1350059-20" PII="S0217979213500598" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODIFIED BCS GAP EQUATION FOR JAHN&#x2013;TELLER DISTORTED HIGH TEMPERATURE SUPERCONDUCTORS</MTI>
<RTI>Modified BCS Gap Equation for Jahn&#x2013;Teller</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B. K.</FNM>
<SNM>RAJ</SNM>
<X-REF REFID="S0217979213500598AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500598AF001">Department of Physics, Government (Autonomous) College, Angul-759128, <CNY>India</CNY></AFF>
<AUT>
<FNM>B.</FNM>
<SNM>PRADHAN</SNM>
<EAD>brunda@iopb.res.in</EAD>
<X-REF REFID="S0217979213500598FN001"></X-REF>
<X-REF REFID="S0217979213500598AF002"></X-REF>
</AUT>
<FTN ID="S0217979213500598FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979213500598AF002">Department of Physics, Government Science College, Malkangiri-764048, <CNY>India</CNY></AFF>
<AUT>
<FNM>G. C.</FNM>
<SNM>ROUT</SNM>
<X-REF REFID="S0217979213500598FN002"></X-REF>
<X-REF REFID="S0217979213500598AF003"></X-REF>
</AUT>
<FTN ID="S0217979213500598FN002">
<P>Presently at KIIT University, Bhubaneswar, India.</P></FTN>
<AFF ID="S0217979213500598AF003">Condensed Matter Physics Group, P. G. Department of Physics, F. M. University, Balasore-756019, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 October 2012</RE>
<RV>28 January 2013</RV>
<AC>7 February 2013</AC>
<![CDATA[<PUB>8 May 2013</PUB>]]>
</HIST>
<ABST>
<P>In this communication we report the interplay of the normal electron-phonon (EP) interaction, dynamic Jahn&#x2013;Teller (DJT) distortion and superconductivity in high temperature superconductors in presence of a static lattice strain. This model consists of a degenerate two orbital band separated by Jahn&#x2013;Teller (JT) energy modified by the DJT interaction in the conduction band. The superconductivity is assumed to be <F>s</F>-wave type present in the same band. The interaction Hamiltonian is solved by Green's function method and a modified BCS gap equation is obtained with a modified conduction band energy <F><TEX ID="S0217979213500598M001">$\tilde{\epsilon}_{\alpha k}$</TEX></F> and modified BCS order parameter <F><TEX ID="S0217979213500598M002">$\tilde{\Delta}_{\alpha}$</TEX></F> with <F>&#x03B1; = 1, 2</F> designating the two orbitals. This interplay displays some new interesting results which are different from the effect of the static lattice strain on superconducting (SC) order parameter. The interplay is studied by varying the normal EP coupling, the DJT coupling, the SC coupling, the phonon vibration frequency, the phonon wave vector and other model parameters of the system.</P>
</ABST>
<KWDG>
<KWD>High-<F>T<INF>c</INF></F> superconductivity</KWD>
<KWD>dynamic Jahn&#x2013;Teller effect</KWD>
<KWD>electron&#x2013;phonon interaction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.72.-h</KWD>
<KWD>71.38.-k</KWD>
<KWD>71.70.Ej</KWD>
</KWDG>
</FRONT>
</ART>
