<ART ID="1350061" PID="2714" JID="140" BPAGE="1350061-1" EPAGE="1350061-12" PII="S0217979213500616" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VERY HIGH HYDROGEN STORAGE CAPACITY OF AL-ADSORBED SINGLE-WALLED CARBON NANOTUBE (SWCNT):</MTI>
<RTI>Very High Hydrogen Storage Capacity of Al-Adsorbed SWCNT</RTI>
<STI>MULTI-LAYERED STRUCTURE OF HYDROGEN MOLECULES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUAILONG</FNM>
<SNM>WANG</SNM>
<EAD>wanghuail0318@sina.com</EAD>
<X-REF REFID="S0217979213500616AF001"></X-REF>
<X-REF REFID="S0217979213500616AF002"></X-REF>
</AUT>
<AUT>
<FNM>XINLU</FNM>
<SNM>CHENG</SNM>
<EAD>chengxl@scu.edu.cn</EAD>
<X-REF REFID="S0217979213500616FN001"></X-REF>
<X-REF REFID="S0217979213500616AF001"></X-REF>
<X-REF REFID="S0217979213500616AF002"></X-REF>
</AUT>
<FTN ID="S0217979213500616FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>HONG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979213500616AF002"></X-REF>
<X-REF REFID="S0217979213500616AF003"></X-REF>
</AUT>
<AUT>
<FNM>YONGJIAN</FNM>
<SNM>TANG</SNM>
<X-REF REFID="S0217979213500616AF004"></X-REF>
</AUT>
<AFF ID="S0217979213500616AF001">Institute of Atomic and Molecular Physics, Sichuan University, Chengdu 610065, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213500616AF002">The Key Laboratory of High Energy Density Physics and Technology (Ministry of Education), Sichuan University, Chengdu 610065, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213500616AF003">College of Physical Science and Technology, Sichuan University, Chengdu 610065, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213500616AF004">Research Center of Laser Fusion, China Academy of Engineering Physics, Mianyang 621900, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 December 2012</RE>
<RV>7 February 2013</RV>
<AC>21 February 2013</AC>
<![CDATA[<PUB>8 May 2013</PUB>]]>
</HIST>
<ABST>
<P>The density functional theory (DFT) is used to investigate the adsorption of <F><RM>H</RM><INF>2</INF></F> molecules on the Al-adsorbed single-walled carbon nanotube (Al-SWCNT) and the hydrogen storage capacity. The most stable position for the Al atoms adsorbed on the outer surface of SWCNT is confirmed with the binding energy of <F>-2.510</F> eV. The research results indicate that the hydrogen storage capacity can be greatly improved when the adsorbed <F><RM>H</RM><INF>2</INF></F> molecules are arranged into a layered structure, and the analyzing of electronic density also supports this point. It is found that the <F><RM>H</RM><INF>2</INF></F> molecules can be absorbed in six layers at most with a suitable average binding energy of <F>-0.131 <RM>eV</RM>/<RM>H</RM><INF>2</INF></F>, and the hydrogen storage capacity of Al-(7, 7) SWCNT <F>(<RM>Al</RM><INF>7</INF><RM>C</RM><INF>70</INF>)</F> is approximately 28.0 wt% which is much higher than the DOE's target.</P>
</ABST>
<KWDG>
<KWD>Hydrogen storage</KWD>
<KWD>layered structure</KWD>
<KWD>Al-adsorbed (7, 7)</KWD>
<KWD>SWCNT</KWD>
<KWD>binding energy</KWD>
<KWD>density functional theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.46.+w</KWD>
<KWD>81.07.De</KWD>
<KWD>31.15.-p</KWD>
</KWDG>
</FRONT>
</ART>
